osl::QuadInt::XMM Union Reference

`#include <quadInt.h>`

## Public Attributes

CArray< int, 4 > | iv
CArray< long long, 2 > | llv

## Detailed Description

Definition at line 44 of file quadInt.h.

## Member Data Documentation

## iv

CArray<int,4> osl::container::QuadInt::XMM::iv

Definition at line 45 of file quadInt.h.

Referenced by osl::container::QuadInt::operator+=(), and osl::container::QuadInt::operator-=().

## llv

CArray<long long,2> osl::container::QuadInt::XMM::llv

Definition at line 46 of file quadInt.h.

Referenced by osl::container::operator<(), osl::container::QuadInt::operator=(), osl::container::operator==(), and osl::container::QuadInt::QuadInt().

The documentation for this union was generated from the following file:

- quadInt.h